{
    "path": "$OET_PATH/testcases/function_test/pkg_test/coffee-script/js-coffee-script",
    "machine num": 1,
    "cases": [
        {
            "name": "test_js-coffee-script_function_compile",
            "desc": "Test compilation of CoffeeScript to JavaScript"
        }
    ]
}